#=== LOCAL MACHINE CONFIGURATION ===#

# Locations of built packages
LOCAL_PKG_DIRS=('/home/custompkgs' '/home/yoda/Downloads/git/arch/build-pkg/out')

#=== REMOTE MIRROR SERVER CONFIGURATION ===#

# Host from ssh configuration with correct user to have
# write access to REMOTE_PKG_DIR and REMOTE_DB_NAME
REMOTE_SSH_HOST=rootnas
REMOTE_PKG_DIR=/mnt/data/live/arch-repo
REMOTE_DB_NAME=de-p1st

#
# Some variables for index.html generation.
#
HTML_TITLE='privacy1st.de Arch Packages'
HTML_HEADING='My personalized Arch Packages'
HTML_LINK_SRC='https://codeberg.org/privacy1st/arch'
